» Ubuntu » Пакеты

Error

two or more packages specified (binutils-avr precise)